name: in4080_v2
channels:
  - conda-forge
  - defaults
dependencies:
  - python
  - jupyter
  - numpy
  - scipy
  - matplotlib
  - pandas
  - seaborn
  - scikit-learn
  - nltk
  - spacy
  - python-levenshtein
  - tk
  - pip
  - importlib_metadata
  - pip:
    - tensorflow
    - tensorflow-text
    - tensorflow-hub
    - glog
    - gensim
